/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "8wT-2O-pYa"; */
"8wT-2O-pYa.title" = "Nombre:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "9D9-BR-zpJ"; */
"9D9-BR-zpJ.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "License Cardhop"; ObjectID = "9lG-wd-qNX"; */
"9lG-wd-qNX.title" = "Licencia de Cardhop";

/* Class = "NSButtonCell"; title = "License"; ObjectID = "BEK-ft-04j"; */
"BEK-ft-04j.title" = "Licencia";

/* Class = "NSTextFieldCell"; placeholderString = "Code"; ObjectID = "D9J-iY-NME"; */
"D9J-iY-NME.placeholderString" = "Código";

/* Class = "NSWindow"; title = "License Cardhop"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Licencia de Cardhop";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "mGh-FI-GIT"; */
"mGh-FI-GIT.title" = "Cardhop";

/* Class = "NSTextFieldCell"; title = "Code:"; ObjectID = "quy-4B-DOp"; */
"quy-4B-DOp.title" = "Código:";

/* Class = "NSTextFieldCell"; title = "Enter your name and code exactly as they appear in your order email.\n\nYou can also click the link from your order email and\nCardhop will unlock automatically."; ObjectID = "Rpx-cj-7cp"; */
"Rpx-cj-7cp.title" = "Introduce tu nombre y código tal como aparecen en el email que te hemos enviado. También puedes usar el enlace que aparece en el mismo para que Cardhop se desbloquee automáticamente.";

/* Class = "NSTextFieldCell"; placeholderString = "Your Name"; ObjectID = "sZa-tp-5tb"; */
"sZa-tp-5tb.placeholderString" = "Tu Nombre";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "license code"; ObjectID = "x0x-o8-gF6"; */
"x0x-o8-gF6.ibExternalAccessibilityDescription" = "código de licencia";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "your name"; ObjectID = "Xks-RK-8AL"; */
"Xks-RK-8AL.ibExternalAccessibilityDescription" = "tu nombre";

